2017-12-13 21:53 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000108Cheat Enginepublic2009-09-25 22:02
Reportersven3107 
Assigned ToDark Byte 
PrioritynormalSeveritytweakReproducibilitysometimes
StatusresolvedResolutionfixed 
Summary0000108: Auto Assemble Cheat Hotkeys
DescriptionNot really a major problem but still annoying, when i create an auto-assemble cheat and assign a hotkey to it like Shift+M it works fine for the first time but when i change the hotkey it responds both to the first and to the second hotkey. Is it a bug or am I doing something wrong?
Additional InformationI'm not sure if it always occurs but for example when i press Shift it says: Shift+0000016 and when i press shift after changing the hotkey to spacebar for example it still enables and disables the cheat
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000303

Dark Byte (developer)

fixed in svn
+Notes

-Issue History
Date Modified Username Field Change
2009-02-27 16:51 sven3107 New Issue
2009-03-02 18:37 Dark Byte Status new => acknowledged
2009-09-25 22:02 Dark Byte Note Added: 0000303
2009-09-25 22:02 Dark Byte Status acknowledged => resolved
2009-09-25 22:02 Dark Byte Resolution open => fixed
2009-09-25 22:02 Dark Byte Assigned To => Dark Byte
+Issue History